Why the deployment target OS must be WINXP Pro?

Topics: CAB & Smart Client Software Factory
Apr 6, 2004 at 7:56 PM
originally posted by: Jewlin

In the docs of SCOAB, one of requirements for deployment is the target computers must have been installed with XP Pro.
I think that this requirement would cut down the availability and flexibility of the SCOAB.

Can tell me the design consideration?
Thanks.

SCOAB - Smart Client Offline Application Block